
.book-title
{
  margin-top: 20px;
  margin-bottom: 20px;
  color: #aa0000;
  font-family: sans-serif;
  font-size: 20pt;
  text-align: center;
}

.chapter-title, .preface-title, .appendix-title
{
  margin-top: 20px;
  margin-bottom: 10px;
  padding-left: 10px;
  color: #884400;
  font-family: sans-serif;
  font-size: 18pt;
  background-color: #66ccff;
  border: 1px solid #44aaee;
}

.sect1, .sect2, .sect3, .sect4, .sect5, .simplesect
{
  margin-left: 10px;
}

.sect1-title
{
  margin-top: 10px;
  margin-bottom: 5px;
  color: #006644;
  font-family: sans-serif;
  font-size: 16pt;
  font-weight: bold;
  text-decoration: underline;
}

.sect2-title, .sect3-title, .sect4-title, .sect5-title, .simplesect-title
{
  color: #004466;
  font-family: sans-serif;
  font-weight: bold;  
}

.sect1-title
{
  font-size: 14pt;
}

